"sAudioJourneyContentTypeOptionAll"="Všetko";
"sAudioJourneyContentTypeOptionAudiobooks"="Audioknihy";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasty";
"sAudioJourneyContentTypeOptionTypeDisplay"="Typy obsahu";
"sAudioJourneyIntentDescription"="Otvorí Spotify v kanáli Domov s obsahom vyfiltrovaným podľa vybraného typu";
"sAudioJourneyIntentTitle"="Preskúmať kanál Domov";
"sAudioJourneyParameterRequestValueDialog"="Vyber, čo chceš preskúmať";
"sAudioJourneyParameterSummary ${contentType}"="Preskúmať ${contentType}";
"sAudioJourneyParameterTitle"="Zakaždým sa opýtať";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Zobraziť moje audioknihy";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Otvoriť Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Zobraziť moje podcasty";
